> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bliper.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Modificar Conversa

> Realiza ações em uma conversa: marcar como lida, arquivar, fixar, silenciar, limpar ou deletar

## Descrição

Realiza ações em uma conversa: marcar como lida, arquivar, fixar, silenciar, limpar ou deletar.

## Request

### Headers

```
Client-Token: SEU_CLIENT_TOKEN
Content-Type: application/json
```

### Body

```json theme={null}
{
  "phone": "5511999999999",
  "action": "read"
}
```

| Campo    | Tipo   | Obrigatório | Descrição                                    |
| -------- | ------ | ----------- | -------------------------------------------- |
| `phone`  | string | Sim         | Número de telefone no formato DDI+DDD+número |
| `action` | string | Sim         | Ação a ser realizada (ver tabela abaixo)     |

### Ações disponíveis

| Ação        | Descrição             |
| ----------- | --------------------- |
| `read`      | Marca como lida       |
| `archive`   | Arquiva a conversa    |
| `unarchive` | Desarquiva a conversa |
| `pin`       | Fixa a conversa       |
| `unpin`     | Desfixa a conversa    |
| `mute`      | Silencia a conversa   |
| `unmute`    | Ativa notificações    |
| `clear`     | Limpa o histórico     |
| `delete`    | Remove a conversa     |

## Response

### Sucesso (200)

```json theme={null}
{
  "success": true
}
```

## Exemplo cURL

```bash theme={null}
curl -X POST 'https://api.bliper.io/instances/{INSTANCE_ID}/token/{INSTANCE_TOKEN}/modify-chat' \
  -H 'Client-Token: SEU_CLIENT_TOKEN' \
  -H 'Content-Type: application/json' \
  -d '{"phone": "5511999999999", "action": "read"}'
```
